# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Mon Jan  8 16:03:19 UTC 2018
pkgname = opendmarc
pkgver = 1.3.2-4
pkgdesc = Free open source software implementation of the DMARC specification
url = http://www.trusteddomain.org/opendmarc/
builddate = 1515427399
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 503808
arch = aarch64
license = custom
backup = etc/opendmarc/opendmarc.conf
depend = smtp-server
depend = libspf2
depend = libbsd
depend = libidn
optdepend = opendbx: acts as a middleware layer between OpenDMARC and a SQL backend of choice
optdepend = python: run opendmarc scripts at /usr/share/doc/opendmarc
optdepend = perl: run opendmarc scripts at /usr/share/doc/opendmarc
optdepend = perl-switch: generate DMARC reports
optdepend = perl-dbd-mysql: generate DMARC reports
optdepend = perl-libwww: generate DMARC reports
makedepend = libmilter
